body, td {
	margin: 0px;
	padding:0;
	font: 14px georgia;
	color: #626262;
}

li {
	font: 14px georgia;
	color: #626262;
}

p {
	margin: 5px 0;
	font: 14px georgia;
	color: #626262;
}

a:link {
	color: #19486E;
	text-decoration: underline;
}
a:visited {
	color: #19486E;
	text-decoration: underline;
}
a:hover {
	color: #19486E;
	text-decoration: underline;
}
a:active {
	color: #19486E;
	text-decoration: underline;
}

table {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	text-align: left;
}

table.rast {
	width: 100%;
}

td {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	text-align: left;
}

img {
	border: none;
}

.form {
	margin: 0; 
	padding: 0;
}

input {
	font: 14px georgia;
	color: #626262;
	border: 2px #80758A solid;
}
input.in_zay {
	font: 14px georgia;
	color: #626262;
	border: 2px #80758A;
	background-color: #E6E5EA;
	border: 1px #80758A solid;
}
input.in_zay:focus
{
background-color: #FFFFFF;
border: solid 1px #FF0000;
}
.put {
	float:left;
	clear: both;
	height: 17px; 
	width: 70px; 
	border-left: #ACD193 4px solid;
	padding: 0 0 0 5px;
}

.pt {
	float:left;
	clear: both;
	height: 17px; 
	width: 160px; 
	border-left: #ACD193 4px solid;
	padding: 0 0 0 5px;
}

.put input {
	height: 15px; 
	width: 63px; 
	font: 10px arial,verdana,helvetica,sans serif; 
	padding: 0 3px 0 3px; 
	margin: 0; 
	color: #9C9E8E; 
	font-weight: bold;
}

.pt input {
	height: 15px; 
	width: 153px; 
	font: 10px arial,verdana,helvetica,sans serif; 
	padding: 0 3px 0 3px; 
	margin: 0; 
	color: #9C9E8E; 
	font-weight: bold;
}

.hdr {
	float:left;
	width: 70px; 
	margin: 0 0 3px 10px;
	font: 9px bold verdana,arial,helvetica,sans serif; 
	color: #9C9E8E;
	white-space: nowrap;
	font-weight: bold;
}

/* header */

table.header {
    width: 100%;
}

td.lft_e {
    width: 5%;
}

td.cntr_e {
    width: 100%;
	background: url(/i/logo_c.gif) repeat-x top left;
}

td.right_e {
    width: 5%;
}

td.lft {
    width: 5%;
	background: url(/i/aa_lft.jpg) repeat-y right;
}

td.cntr {
    width: 90%;
}

td.rght {
    width: 5%;
	background: url(/i/aa_rght.jpg) repeat-y left;
}

#head1 {
    float:left;
    width:100%;
}

#head2 {
    float:left;
    width:100%;
	margin: 81px -300% 0 0;
}

#h2 {
    float:left;
	height: 46px;
    width:100%;
	background: url(/i/h3.jpg) repeat-x;
}

#h3 {
    float:left;
	height: 46px;
    width:100%;
	background: url(/i/h1.jpg) no-repeat top left;
}

#h4 {
    float:left;
	height: 46px;
    width:100%;
	text-align: center;
	background: url(/i/h2.jpg) no-repeat top right;
}

#h4 div.listmenu {
	margin: 10px 0 0 0;
	* margin: 0;
	padding: 0;
	width: 100%;
}

#h4 div.listmenu span {
	margin: 0;
	padding: 0;
	text-align: center;
	height: 10px; 
}

#h4 div.listmenu span.m0 {
	float: left;
	text-align: left;
	width: 1%;
}

#h4 div.listmenu span.home {
	float: left;
	text-align: left;
	width: 12%;
}

#h4 div.listmenu span.about {
	float: left;
	text-align: left;
	width: 13%;
}

#h4 div.listmenu span.abiturient {
	float: left;
	text-align: left;
	width: 13%;
}

#h4 div.listmenu span.obuchenie {
	float: left;
	text-align: left;
	width: 11%;
}

#h4 div.listmenu span.entrance_examination {
	float: left;
	text-align: left;
	width: 16%;
}

#h4 div.listmenu span.branches {
	float: left;
	text-align: left;
	width: 11%;
}

#h4 div.listmenu span.contacts {
	float: left;
	text-align: left;
	width: 13%;
}

#h4 div.listmenu span.home_in {
	float: left;
	text-align: left;
	width: 12%;
}

#h4 div.listmenu span.about_in {
	float: left;
	text-align: left;
	width: 14%;
}

#h4 div.listmenu span.abiturient_in {
	float: left;
	text-align: left;
	width: 16%;
}

#h4 div.listmenu span.obuchenie_in {
	float: left;
	text-align: left;
	width: 13%;
}

#h4 div.listmenu span.entrance_examination_in {
	float: left;
	text-align: left;
	width: 20%;
}

#h4 div.listmenu span.branches_in {
	float: left;
	text-align: left;
	width: 13%;
}

#h4 div.listmenu span.contacts_in {
	float: left;
	text-align: left;
	width: 13%;
}

#h4 div.listmenu span a {
	margin: 0 0 0 14px;
	* margin: 10px 0 0 14px;
	padding: 0 7px 3px 0;
	* padding: 0 0 5px 0;
}

#h4 span.home a {
	background: url(/i/m7.gif) no-repeat top left;
}

#h4 span.about a {
	background: url(/i/m1.gif) no-repeat top left;
}

#h4 span.abiturient a {
	background: url(/i/m2.gif) no-repeat top left;
}

#h4 span.obuchenie a {
	background: url(/i/m3.gif) no-repeat top left;
}

#h4 span.entrance_examination a {
	background: url(/i/m4.gif) no-repeat top left;
}

#h4 span.branches a {
	background: url(/i/m5.gif) no-repeat top left;
}

#h4 span.contacts a {
	background: url(/i/m6.gif) no-repeat top left;
}

#h4 span.home a:hover {
	background: url(/i/m7_r.gif) no-repeat top left;
}

#h4 span.about a:hover {
	background: url(/i/m1_r.gif) no-repeat top left;
}

#h4 span.abiturient a:hover {
	background: url(/i/m2_r.gif) no-repeat top left;
}

#h4 span.obuchenie a:hover {
	background: url(/i/m3_r.gif) no-repeat top left;
}

#h4 span.entrance_examination a:hover {
	background: url(/i/m4_r.gif) no-repeat top left;
}

#h4 span.branches a:hover {
	background: url(/i/m5_r.gif) no-repeat top left;
}

#h4 span.contacts a:hover {
	background: url(/i/m6_r.gif) no-repeat top left;
}

#h4 span.home_in a {
	background: url(/i/m7_g.gif) no-repeat top left;
}

#h4 span.about_in a {
	background: url(/i/m1_g.gif) no-repeat top left;
}

#h4 span.abiturient_in a {
	background: url(/i/m2_g.gif) no-repeat top left;
}

#h4 span.obuchenie_in a {
	background: url(/i/m3_g.gif) no-repeat top left;
}

#h4 span.entrance_examination_in a {
	background: url(/i/m4_g.gif) no-repeat top left;
}

#h4 span.branches_in a {
	background: url(/i/m5_g.gif) no-repeat top left;
}

#h4 span.contacts_in a {
	background: url(/i/m6_g.gif) no-repeat top left;
}

#h4 span.home_in a:hover {
	background: url(/i/m7_r.gif) no-repeat top left;
}

#h4 span.about_in a:hover {
	background: url(/i/m1_r.gif) no-repeat top left;
}

#h4 span.abiturient_in a:hover {
	background: url(/i/m2_r.gif) no-repeat top left;
}

#h4 span.obuchenie_in a:hover {
	background: url(/i/m3_r.gif) no-repeat top left;
}

#h4 span.entrance_examination_in a:hover {
	background: url(/i/m4_r.gif) no-repeat top left;
}

#h4 span.branches_in a:hover {
	background: url(/i/m5_r.gif) no-repeat top left;
}

#h4 span.contacts_in a:hover {
	background: url(/i/m6_r.gif) no-repeat top left;
}

#h4 div.inlistmenu {
	margin: 0 0 0 7px;
	* margin: 0 0 0 5px;
	padding: 0 3px 3px 3px;
	border-left: #BFBFBF 1px solid;
	border-right: #BFBFBF 1px solid;
	border-bottom: #BFBFBF 1px solid;
	background: #FDFDFD url(/i/bg_m1.jpg) repeat-x bottom left;
	}

#h4 #nav div.inlistmenu {
	position: absolute;
	display: none;
	text-align: left;
}

#h4 #nav div.inlistmenu div.border {
	border: #BFBFBF 1px solid;
	background: #fff url(/i/bg_m.jpg) repeat-x top left;
}

#h4 #nav div.inlistmenu div.border ol {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 3px;
	padding-bottom: 6px;
	padding-right: 16px;
}

#h4 div.listmenu span a {
	display: block;
	}
	
#h4 div.inlistmenu ol li {
	list-style: disc outside;
	color: #0D304C;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	white-space: nowrap;
}

#h4 div.inlistmenu ol li.mgr {
	color: #2F4557;
}

#h4 div.inlistmenu ol li p.mgr {
	color: #2F4557;
	margin: 0;
	padding: 0;
	font-size: 11px;
}

#h4 div.inlistmenu div.border ol li a {
	display: inline;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #2F4557;
	}
	

#h4 div.listmenu span a:hover { color: #000000; text-decoration: none;} /* Hover Styles */
#h4 div.inlistmenu li a:hover { color: #93060D; text-decoration: none;	background: none;} /* Hover Styles */

#h4 span div.inlistmenu li a { margin: 0; padding: 0; background: none; text-decoration: none;} /* Sub Menu Styles */
	
#h4 div.listmenu SPAN.over div.inlistmenu { display: block; background:#fff;} /* The magic */

#h4 span:hover div.inlistmenu { display: block; background:#fff;} /* The magic */


#ha2 {
    float:right;
	height: 34px;
    width:100%;
	background: url(/i/c1.jpg) no-repeat top right;
	padding: 0;
}

#ha3 {
    float:left;
	height: 34px;
    width:100%;
	background: url(/i/c5.jpg) repeat-x top left;
	padding: 0;
}

#ha4 {
    float:left;
	height: 34px;
    width:100%;
	background: url(/i/c3.jpg) no-repeat top left;
	padding: 0;
}

#ha5 {
    float:left;
	height: 34px;
    width:100%;
	background: url(/i/c4.jpg) no-repeat top right;
	padding: 0;
}

#ha6 {
    float:left;
	height: 34px;
    width:100%;
	background: url(/i/c2.jpg) no-repeat top left;
	padding: 0;
}

#logo1 {
    float:left;
	height: 116px;
    width:100%;
	background: url(/i/logo_r.gif) no-repeat center right;
}

#logo1_fp {
    float:left;
	height: 116px;
    width:100%;
	background: url(/i/medal.gif) no-repeat 93% center;
}

#logo2 {
    float:right;
	height: 116px;
    width:90%;
    * width:95%;
	background: url(/i/logo_l.gif) no-repeat top left;
	margin: 0 5% 0 0;
	* margin: 0;
}

#lg1 {
    float:left;
	height: 116px;
    width:145px;
}

#lg1 img {
    margin: 15px 0 0 50px;
}

#lg3 {
    float:left;
	height: 116px;
    width:100%;
	margin: 0 -100% 0 0;
	background: url(/i/slogan.gif) no-repeat 70% center;
	* background: url(/i/slogan.gif) no-repeat 65% center;
}

#lg2 {
	* position: relative;
	* right: 5%;
    float:right;
	height: 116px;
    width:125px;
}

#lg2 img {
    margin: 15px 30px 0 0;
}

#hb3 {
    float:left;
	height: 8px;
    width:100%;
	background: url(/i/d3.jpg) repeat-x top left;
}

#hb4 {
    float:left;
	height: 8px;
    width:100%;
	background: url(/i/d1.jpg) no-repeat top left;
}

#hb5 {
    float:left;
	height: 8px;
    width:100%;
	background: url(/i/d2.jpg) no-repeat top right;
}

table.main {
    width: 100%;
	background: #EEE9D5 url(/i/ris1.gif) no-repeat bottom right;
}

td.lft_1a {
    width: 5%;
	background: #A9ACA2;
}

td.lft_2a {
    width: 39%;
	vertical-align: middle;
	background: #A9ACA2;
}

td.lft_2a p {
	padding: 10px 20px 13px 0;
	margin: 0 0 0 0;
	font: 17px georgia;
	color: #fff;
}

td.cntr_a {
    width: 32%;
	background: #A9ACA2;
}

td.rght_1a {
    width: 19%;
	background: #A9ACA2;
	vertical-align: middle;
}

td.rght_1a p {
	padding: 5px 0 8px 15px;
	margin: 0 0 0 0;
	font: 17px georgia;
	color: #fff;
}

td.rght_2a {
    width: 5%;
	background: #A9ACA2;
}

td.lft_1b {
    width: 5%;
	background: #EEE9D5;
}

td.lft_2b {
    width: 39%;
	background: #EEE9D5;
	padding: 0px 20px 13px 0;
}

td.lft_2b div {
    width: 100%;
	float: left;
}

td.lft_2b p {
	padding: 10px 0 13px 0;
	margin: 0 12% 0 0;
	font: 13px georgia;
	color: #595959;
}

td.cntr_b {
    width: 32%;
	background: #EEE9D5;
}

td.cntr_b div {
    width: 100%;
	float: left;
}

td.rght_1b {
    width: 19%;
	padding: 15px 0 130px 0;
}

td.rght_1b div {
    width: 100%;
	float: left;
}

td.rght_1b p {
	clear: both;
	padding: 10px 0 10px 15px;
	* padding: 9px 0 10px 15px;
	margin: 0;
	font: 13px georgia;
	color: #595959;
	*background: url(/i/ar.gif) no-repeat 0px 12px;
}

td.rght_1b a {
	font: 13px georgia;
	color: #19486E;
}

td.rght_1b span {
	clear: both;
    float:left;
    width:92%;
	height:1px;
	margin: 5px 0 3px 7%;
	* margin: 2px 0 0 7%;
	border-top: #DEDBC9 1px solid;
}

td.rght_2b {
    width: 5%;
}

td.lft_1c {
    width: 5%;
	background: #C8C2AB;
}

td.lft_2c {
    width: 39%;
	background: #C8C2AB;
}

td.lft_2c p {
	padding: 10px 0 13px 0;
	margin: 0 5% 0 0;
	font: 13px georgia;
	color: #595959;
}

td.cntr_c {
    width: 32%;
	background: #fff;
}

td.rght_1c {
    width: 19%;
}

td.rght_2c {
    width: 5%;
}

td.lft_1d {
    width: 5%;
	background: #fff url(/i/aa_lft.jpg) repeat-y top right;
}

td.lft_2d {
    width: 37%;
	height: 30px;
	background: url(/i/l7.gif) repeat-y top left;
	padding: 0 0 0 0;
	* padding: 0 0 0 0;
}

#hgt {
	float: left;
	width: 80%;
	height: 150px;
	* height: 250px;
}

td.lft_2d p.title {
	padding: 15px 0 13px 47px;
	* padding: 5px 0 13px 47px;
	font: 20px georgia;
	color: #AD936E;
	background: url(/i/zav.gif) repeat-x 0 22px;
	* background: url(/i/zav.gif) repeat-x 0 12px;
}

td.lft_2d p.title span {
	padding: 0 10px;
	background: #fff;
}

td.cntr_d {
    width: 34%;
	height: 30px;
	background: #fff;
}

td.rght_1d {
    width: 19%;
	height: 30px;
	background: url(/i/l8.gif) repeat-y top right;
}

td.rght_1d p.title {
	padding: 5px 0 13px 47px;
	font: 20px georgia;
	color: #AD936E;
	background: url(/i/zav.gif) repeat-x 0 12px;
}

td.rght_2d {
    width: 5%;
	background: #fff url(/i/aa_rght.jpg) repeat-y top left;
}

#news_in {
    float:left;
    width: 100%;
}

#news_l {
    float:left;
    width: 23%;
	margin: 4px -5px 0 0;
	* margin: 1px -5px 0 0;
	text-align: center;
}

#news_r {
    float:right;
    width: 77%;
}

#all {
    float:right;
    width: 77%;
	margin: 5px 0 10px 0;
}

#all p {
    width: 90%;
	font: 11px georgia;
	padding: 7px 0 0 0;
	border-top: #C6C6C6 1px solid; 
}

#all p a {
	font:  11px georgia;
	padding: 0 20px 0 15px;
	color: #19486E;
	background: url(/i/ar1.gif) no-repeat 0 2px;
}

#news_l span {
	font: 11px georgia;
	color: #A0A0A0;
	border-bottom: #9C9E8E 1px solid; 
}

#news_l p {
	font: 11px georgia;
	color: #A0A0A0;
	margin: 0;
}

#news_r p {
	font:  11px georgia;
	padding: 0 20px 0 0;
	margin: 5px 0 7px 0;
	color: #595959;
}

#news_r p a {
	font:  11px georgia;
	padding: 0 20px 0 15px;
	color: #19486E;
	background: url(/i/ar1.gif) no-repeat 0 2px;
}

#emp {
    float:left;
    width: 42%;
	height: 1px;
}

table.em1 {
    width:42%; 
	float:left; 
	margin: 0;
	padding: 0;
}

table.em2 {
    width:35%;
    * width:34%;
	position: relative; 
	float:left; 
	top: -114px;
	margin: 0 0 -114px -54px; 
	* margin: 0 0 -114px 0; 
	padding: 0;
}

table.em2 td {
	padding: 0 4px;
	* padding: 0;
}

img.im_w {
	margin: 0 0 0 0;
	* margin: 0 1px 0 0;
}

#main {
    float:left;
    width:100%;
    * height:100%;
	margin: 0 0 -200% 0;
}


#center {
	position: relative;
    float:left;
    width: 99%;
    * width: 100%;
	background: #fff;
	margin: 96px 0 0 0px;
}


#cc {
	position: relative;
    float:left;
	top: -96px;
    width: 100%;
	height:96px;
	margin: 0 0 -96px 0;
	background: url(/i/slogan.gif) no-repeat center center;
}


#sh {
    float:left;
    width: 100%;
	height:32px;
}

#sh1 {
    float:left;
	position: relative;
	left: -4px;
    width: 4px;
	height:32px;
	margin: 0 -4px 0 0;
	background: url(/i/sh1.gif) no-repeat 0 5px;
}

#sh2 {
    float:left;
    width: 100%;
	height:32px;
	margin: 0 -5px 0 0;
	background: url(/i/sh2.gif) repeat-x top left;
}

#sh3 {
    float:left;
    width: 100%;
	height:32px;
	background: url(/i/sh3.gif) no-repeat top left;
}

#sh4 {
    float:left;
    width: 100%;
	height:32px;
	background: url(/i/sh4.gif) no-repeat top right;
}

#sh5 {
    float:right;
	position: relative;
	right: -4px;
    width: 4px;
	height:32px;
	margin: 0 0 0 -4px;
	* margin: 0;
	background: url(/i/sh5.gif) no-repeat 0 5px;
}

#br {
    float:left;
    width: 100%;
	border-left: #C6C6C6 1px solid;
	border-right: #C6C6C6 1px solid;
	padding: 0 0 10px 0;
}

#faq {
    float:left;
    width: 100%;
}

#faq p {
    margin: 0 16px 0 14px;
    * margin: 0 14px 0 14px;
	padding: 12px 0 10px 0;
	text-align: center;
	border-left: #BBBBBB 1px solid;
	border-right: #BBBBBB 1px solid;
	border-bottom: #E9E9E9 1px solid;
	background: url(/i/bg.jpg) repeat-x top left;
}

#zag {
    margin: -5px 0 5px 0;
    float:left;
    width: 100%;
	height: 9px;
	background: url(/i/zag1.gif) no-repeat top center;
}

#p1 {
    margin: 5px 0 5px 0;
    float:left;
    width: 100%;
	background: url(/i/p1.jpg) repeat-x top left;
}

#p2 {
    float:left;
    width: 100%;
	background: url(/i/p2.jpg) repeat-y top left;
}

#p3 {
    float:left;
    width: 100%;
	background: url(/i/p3.jpg) repeat-y top right;
}

#p2_add {
    float:left;
    width: 100%;
	background: url(/i/p2_add.jpg) repeat-y top left;
}

#p3_add {
    float:left;
    width: 100%;
	background: url(/i/p3_add.jpg) repeat-y top right;
}

#p4 {
    float:left;
    width: 100%;
	background: url(/i/p4.jpg) repeat-x bottom left;
}

#p5 {
    float:left;
    width: 100%;
	background: url(/i/p5.jpg) no-repeat top left;
}

#p6 {
    float:left;
    width: 100%;
	background: url(/i/p6.jpg) no-repeat top right;
}

#p7 {
    float:left;
    width: 100%;
	background: url(/i/p7.jpg) no-repeat bottom left;
}

#p8 {
    float:left;
    width: 100%;
	* padding: 0 0 5px 0;
	vertical-align: middle;
	display: inline;
	background: url(/i/p8.jpg) no-repeat bottom right;
}

#p5_add {
    float:left;
    width: 100%;
	background: url(/i/p5_add.jpg) no-repeat top left;
}

#p6_add {
    float:left;
    width: 100%;
	background: url(/i/p6_add.jpg) no-repeat top right;
}

#p7_add {
    float:left;
    width: 100%;
	background: url(/i/p7_add.jpg) no-repeat bottom left;
}

#p8_add {
    float:left;
    width: 100%;
	background: url(/i/p8_add.jpg) no-repeat bottom right;
	* padding: 0 0 5px 0;
	vertical-align: middle;
	display: inline;
}

#p9 {
    float:left;
	display: block;
	margin: 15px 0 12px 30px;
    width: 30%;
    * width: 34%;
	height:95px;
	vertical-align: middle;
	* display: inline;
	* float: ;
	text-align: right;
}

#p9 a {
	display: block;
}

#p9_add {
    float:left;
	display: block;
	margin: 15px 0 12px 0;
    width: 34%;
	height:95px;
	vertical-align: middle;
	* display: inline;
	* float: ;
	text-align: right;
}

#p10 {
    float:left;
	display: block;
	margin: 15px 0 10px 0;
	* margin: 10px -50px 10px 0;
    width: 56%;
    * width: 60%;
	vertical-align: middle;
	text-align:center;
	font-size:20pt;
	* display: inline;
	* float: ;
}
#p12 {
    float:left;
	display: block;
	margin: 15px 0 10px 0;
	* margin: 10px -50px 10px 0;
    width: 56%;
    * width: 60%;
	vertical-align: middle;
	text-align:center;
	font-size:20pt;
	* display: inline;
	* float: ;
}
#p12 p {
	padding: 0px 35px 0px 20px;
	font: 12px georgia;
	color: #3630C9;
	*color:gray;
	vertical-align:middle;
}
#p10 p {
	padding: 0 35px 0 15px;
	font: 12px georgia;
	*color: #2F4557;
	color:gray;
	vertical-align:middle;
}

#p10 p a {
	color: #2F4557;
	font-size:16pt;
	text-align:center;
	vertical-align:middle;
	text-decoration: none;
}

#p10 p a:hover {
	color: #9D0A0E;
	text-decoration: none;
}


#p10_add {
    float:right;
	display: block;
	margin: 15px 0 10px 0;
	* margin: 10px -50px 10px 0;
    width: 63%;
	vertical-align: middle;
	* display: inline;
	* float: ;
}

#p10_add p {
	padding: 0 35px 0 0;
	* padding: 0 35px 0 4.5%;
	font: 25px georgia;
	color: #2F4557;
}

#p10_add p a {
	color: #2F4557;
}

#p10_add p a:hover {
	text-decoration: none;
}

#br1 {
    float:left;
    width: 100%;
	border: #C6C6C6 1px solid;
	border-bottom: none;
	background: url(/i/adr.jpg) repeat-x bottom left;
}

#b1 {
    float:left;
    width: 100%;
	height: 43px;
	background: url(/i/b1.jpg) repeat-x top left;
}

#b2 {
    float:left;
    width: 100%;
	height: 43px;
	background: url(/i/b2.jpg) no-repeat top left;
}

#b3 {
    float:left;
    width: 100%;
	height: 43px;
	background: url(/i/b3.jpg) no-repeat top right;
}

#za {
    float:left;
    width: 100%;
	height: 31px;
	background: url(/i/zag2.gif) no-repeat top center;
	margin: 20px 0 0 0;
}

#adr {
    float:left;
    width: 100%;
	padding: 10px 0 90px 0;
	* padding: 80px 0 90px 0;
	text-align: center;
}

#adr p.title {
	margin: 20px 0;
	padding: 0 20px;
	font: 17px georgia;
	color: #AD936E;
}

#adr p.title a {
	color: #AD936E;
}

#adr p.title a:hover {
	text-decoration: none;
}

#adr p {
	margin: 10px 0;
	padding: 0 20px;
	font: 11px georgia;
	color: #595959;
}

#adr p a {
	color: #595959;
}

#footer {
	clear: both;
    float:left;
    width: 100%;
	height: 150px;
	position: relative;
	top: -1px;
	margin: 0 0 -1px 0;
}

#f1 {
    float:right;
    width: 9px;
	height: 30px;
	*background: url(/i/f1.gif) no-repeat top right;
}

td.f2 {
    width: 30%;
	height: 30px;
	*background: url(/i/f2.jpg) repeat-x top left;
}

td.f3 {
    width: 34%;
	height: 30px;
	*background: url(/i/f3.jpg) no-repeat top left;
}

#f4 {
    float:right;
    width: 8px;
	height: 30px;
	*background: url(/i/f4.jpg) no-repeat top right;
}

td.f5 {
    width: 19%;
	height: 30px;
	*background: url(/i/f2.jpg) repeat-x top left;
	vertical-align: middle;
}

#f5 {
    float:left;
    width: 9px;
	height: 30px;
	*background: url(/i/f5.gif) no-repeat top left;
}

#body {
    float:left;
    width: 100%;
	margin: 0 0 -150px 0;
	background: url(/i/adr.jpg) repeat-x bottom left;
}

table.footer {
    width: 100%;
	height: 100%;
}

td.lft_2f {
    width: 37%;
	background: url(/i/l9.gif) no-repeat bottom left;
	padding: 0 20px;
	vertical-align: top;
	height: 93px;;
}

td.lft_2f p {
	padding: 0;
	margin: 0;
	font: 9px georgia;
	color: #8D8D8D;
}

td.lft_2f a {
	color: #8D8D8D;
}

td.cntr_f {
    width: 34%;
	height: 30px;
}

td.rght_1f {
    width: 19%;
	height: 30px;
	background: url(/i/l10.gif) no-repeat bottom right;
}

/*inner*/

td.f2_inner {
    width: 90%;
	height: 30px;
	background: url(/i/f2.jpg) repeat-x top left;
}

td.lft_2f_inner {
    width: 90%;
	height: 95px;
	background: url(/i/adr.jpg) repeat-x bottom left;
	padding: 0 20px;
}

td.lft_2f_inner p {
	font: 9px georgia;
	color: #8D8D8D;
}

td.lft_2f_inner p a {
	color: #8D8D8D;
}


td.inner_otl {
    width: 3%;
	background: #fff url(/i/l7.gif) repeat-y top left;
}

td.inner_otr {
    width: 3%;
	background: #fff url(/i/l8.gif) repeat-y top right;
}

td.inner_ot {
    width: 3%;
}

td.inner_left {
    width: 27%;
	padding: 15px 0 20px 0;
}

.zag3 {
	height: 11px;
	width: 100%;
	float:left;
	margin: 15px 0;
	background: url(/i/zag3.gif) no-repeat top center;
}

span.arr {
	padding: 0 20px 0 15px;
	color: #19486E;
	background: url(/i/ar1.gif) no-repeat 0 3px;
}

#kr {
    float:left;
    width: 100%;
	height:24px;
}

#kr1 {
    float:left;
	position: relative;
	left: -9px;
    width: 9px;
	height:24px;
	margin: 0 -9px 0 0;
	background: url(/i/k1.jpg) no-repeat 0 0;
}

#kr2 {
    float:left;
    width: 100%;
	height:24px;
	margin: 0 -10px 0 0;
	background: url(/i/k3.jpg) repeat-x top left;
}

#kr3 {
    float:left;
    width: 100%;
	height:24px;
	background: url(/i/k2.jpg) no-repeat top left;
}

#kr4 {
    float:left;
    width: 100%;
	height:24px;
	background: url(/i/k4.jpg) no-repeat top right;
}

#kr5 {
    float:right;
	position: relative;
	right: -9px;
    width: 9px;
	height:24px;
	margin: 0 0 0 -9px;
	* margin: 0;
	background: url(/i/k5.jpg) no-repeat top right;
}

td.inner {
    width: 84%;
}

#inner_left {
    float:left;
    width: 32%;
	padding: 15px 0 20px 0;
	margin: 0 0 0 1%;
	* margin: 0 0 0 0.5%;
}

#inner_right {
    float:right;
    width: 63%;
	padding: 10px 0 20px 0;
}

#inner_right p {
	font: 14px georgia;
	color: #626262;
	margin: 15px 0;
}


#mn {
    float:left;
    width: 100%;
	background: #EEE9D5 url(/i/k6.jpg) repeat-y top left;
}


#mn1 {
    float:left;
    width: 100%;
	padding: 10px 0 100px 0;
	background: url(/i/k7.jpg) repeat-y top right;
}

#mn1 p {
    padding: 5px 0;
	margin: 0 20px;
	border-bottom: #D0C3B3 1px solid; 
	font: 14px georgia;
	color: #19486E;
}

#mn1 p.in a{
	color: #A7A5A6;
}

#mn1 a.in {
	color: #A7A5A6;
}

#mn1 p.lev2 {
    padding: 5px 0;
	margin: 0 20px;
	border: none;
}

#mn1 ul {
    padding: 0 0 5px 0;
	margin: 0 20px;
	list-style: none; 
	border-bottom: #D0C3B3 1px solid; 
	font: 11px georgia;
}

#mn1 ul li {
 	margin: 0 20px 0 30px;
    padding: 2px 0 3px 10px;
	font: 11px georgia;
	background: url(/i/li.gif) no-repeat center left;
}

#mn1 ul li.in {
	background: url(/i/li_in.gif) no-repeat center left;
}

#mn1 ul li.in a {
	color: #A7A5A6;
}

#mn1 a:link {
   text-decoration: none;
}

#kb {
    float:left;
    width: 100%;
	height:10px;
}

#kb1 {
    float:left;
	position: relative;
	left: -9px;
    width: 9px;
	height:10px;
	margin: 0 -9px 0 0;
	background: url(/i/k8.jpg) no-repeat 0 0;
}

#kb2 {
    float:left;
    width: 100%;
	height:10px;
	margin: 0 -10px 0 0;
	background: url(/i/k9.jpg) repeat-x top left;
}


#kb5 {
    float:right;
	position: relative;
	right: -9px;
    width: 9px;
	height:10px;
	margin: 0 0 0 -9px;
	* margin: 0;
	background: url(/i/k10.jpg) no-repeat 0 0;
}

#kt {
    float:left;
    width: 100%;
	height: 91px;
	background: url(/i/k17.jpg) repeat-x top center;
}


#kt1 {
    float:left;
    width: 100%;
	height: 91px;
	background: url(/i/k15.jpg) no-repeat top center;
}

#kt2 {
    float:left;
    width: 100%;
	height: 91px;
	background: url(/i/k11.jpg) no-repeat top left;
}

#kt3 {
    float:left;
    width: 100%;
	height: 91px;
	background: url(/i/k16.jpg) no-repeat top right;
}


td.inner {
    width: 84%;
}

#inner_path {
	float: left;
    width: 90%;
	padding: 5px 0 5px 15px;
	background: url(/i/ho.gif) no-repeat 0 7px;
}

#inner_path p {
	margin: 0;
	padding: 0;
	font: 11px georgia;
	color: #A9ACA2;
}

#inner_title {
 	float: left;
    width: 100%;
	padding: 5px 0;
}

#in1 {
    float:left;
    width: 100%;
	background: url(/i/in1.jpg) repeat-x top left;
}

#in2 {
    float:left;
    width: 100%;
	background: url(/i/in2.jpg) repeat-y top left;
}

#in3 {
    float:left;
    width: 100%;
	background: url(/i/in3.jpg) repeat-y top right;
}

#in4 {
    float:left;
    width: 100%;
	background: url(/i/in4.jpg) repeat-x bottom left;
}

#in5 {
    float:left;
    width: 100%;
	background: url(/i/in5.jpg) no-repeat top left;
}

#in6 {
    float:left;
    width: 100%;
	background: url(/i/in6.jpg) no-repeat top right;
}

#in7 {
    float:left;
    width: 100%;
	background: url(/i/in7.jpg) no-repeat bottom left;
}

#in8 {
    float:right;
    width: 63%;
	background: url(/i/in8.jpg) no-repeat bottom right;
}

#in8 p {
	margin: 0;
	padding: 20px 100px 25px 0;
	font: 25px georgia;
	color: #2F4557;
	text-align: left;
}

#bt1 {
    float:right;
    width: 100%;
	height: 27px;
	background: url(/i/bt1.jpg) no-repeat bottom right;
}

td.bt2 {
	height: 27px;
	background: url(/i/bt2.jpg) repeat-x bottom left;
}

#bt3 {
    float:left;
    width: 100%;
	height: 27px;
	background: url(/i/bt3.jpg) no-repeat bottom left;
}

td.lft_inner {
    width: 5%;
	height: 27px;
	background: url(/i/aa_lft.jpg) repeat-y top right;
}

td.rght_inner {
    width: 5%;
	height: 27px;
	background: url(/i/aa_rght.jpg) repeat-y top left;
}

#fbt {
    float:left;
    width: 100%;
	height: 27px;
	background: #fff;
}

#ft_right {
    float:right;
	position: relative;
    width:25%;
	margin: 0 2% 0 0;
	* margin: 0 1% 0 0;
	top:12px;
	padding: 27px 0 0 5px;
	* padding: 30px 0 0 5px;
	font-size: 10px;
	text-align: right;
	background: url(/i/iqb.gif) no-repeat right top;
}

#ft_right p {
	color: #8D8D8D;
	font-size: 10px;
	text-align: right;
}

#ft_left {
    float:left;
    width:60%;
	margin: 0 0 0 2%;
	* margin: 0 0 0 1%;
	padding: 10px 0 0 0;
}

#ft_left p {
	color: #8D8D8D;
	font-size: 10px;
}

#ft_fleft {
    float:left;
    width:90%;
	margin: 0 0 0 2%;
	* margin: 0 0 0 1%;
	padding: 10px 0 0 0;
}

#ft_fleft p {
	color: #8D8D8D;
	font-size: 10px;
}

#ft_fright {
    float:left;
    width:80%;
	margin: 0 0 0 5%;
	* margin: 0 0 0 3%;
	padding: 45px 0 0 5px;
	font-size: 10px;
	background: url(/i/iqb.gif) no-repeat 0 15px;
}

#ft_fright p, #ft_fright p a {
	color: #8D8D8D;
	font-size: 10px;
}

#inner_right p.page_list {
	float:left;
	width: 100%;
	margin: 7px 0 10px 0;
	* margin: 7px 0 10px 0;
}

#inner_right p.page_list span{
	font-size: 11px;
	color: #A7A5A6;
}

#inner_right p.page_list span a {
	font-size: 11px;
	text-decoration: none;
	color: #19486E;
	padding: 0 5px 3px 5px;
	border-right: #A7A5A6 1px solid;
}

#inner_right p.page_list span a.nn {
	font-size: 11px;
	text-decoration: none;
	padding: 0 7px;
	border-right: none;
}

#inner_right p.page_list span a.in_p {
	font-size: 11px;
	color: #fff;
	padding: 0 5px 3px 5px;
	background: #A7A5A6;
	border-right: #D0D2CD 1px solid;
}

span.line {
    float:left;
	clear: both;
	height: 1px;
    width:100%;
	border-top: #D0D2CD 1px solid;
	margin: 0;
}

span.line_top {
    float:left;
	clear: both;
	height: 15px;
	* height: 1px;
    width:100%;
	border-top: #D0D2CD 1px solid;
	margin: 0;
}

#inner_right p.title {
	font:  19px georgia;
	margin: 1px 0 5px 0;
	* margin: 1px 0 0 0;
	color: #A18B6B;
	padding: 0;
}

#inner_right p.date {
	font: 11px georgia;
	color: #A9ACA2;
	margin: 1px 0 5px 0;
	* margin: 3px 0 0 0;
	padding: 0;
}


#inner_right div#news_l {
    float:left;
    width: 10%;
	margin: 9px -5px 9px 0;
	* margin: 9px -5px 6px 0;
	text-align: center;
}

#inner_right #news_r {
 	margin: 5px 0 5px 0;
    float:right;
    width: 88%;
}

#inner_right #news_l span {
	font: 12px georgia;
	color: #A0A0A0;
	border-bottom: #9C9E8E 1px solid; 
}

#inner_right #news_l p {
	font: 12px georgia;
	color: #A0A0A0;
	margin: 0;
}

#inner_right #news_r p {
	font:  12px georgia;
	padding: 0 20px 0 0;
	margin: 5px 0 7px 0;
	color: #595959;
}

#inner_right #news_r p a {
	font:  11px georgia;
	padding: 0 20px 0 15px;
	color: #19486E;
	background: url(/i/ar1.gif) no-repeat 0 2px;
}

.zag {
	float:left;
	height: 11px;
	width: 100%;
	background: url(/i/zag3.gif) no-repeat top center;
}


#inner_right_1 {
    float:left;
    width:45%;
	margin: 0;
}

#inner_right_2 {
    float:right;
    width:45%;
	margin: 0;
}

#inner_right_3 {
    float:left;
    width:99%;
	margin: 0;
}


#inner_right #inner_right_1 #news_r, #inner_right #inner_right_2 #news_r {
 	margin: 5px 0 5px 0;
    float:right;
    width: 80%;
}

#inner_right #inner_right_1 p.title, #inner_right #inner_right_2 p.title {
	font:  18px georgia;
	padding: 0 20px 0 0;
	color: #93060D;
}

.clear {
    float:left;
    width:100%;
	height: 1px;
}

#inner_right #inner_right_1 #all, #inner_right #inner_right_2 #all {
    float:left;
    width: 95%;
	margin: 25px 0 10px 0;
	border-top: #C6C6C6 1px solid; 
}

#inner_right #inner_right_1 #all p , #inner_right #inner_right_2 #all p  {
    float:right;
    width: 79%;
	font: 9px georgia;
	margin: 10px 0 10px 0;
	padding: 0 0 0 0;
	border: none;
}

#inner_right #inner_right_1 #all p a , #inner_right #inner_right_2 #all p a {
	font:  11px georgia;
	padding: 0 20px 0 15px;
	color: #19486E;
	background: url(/i/ar1.gif) no-repeat 0 2px;
}

#pingvin {
    float:left;
    width:100%;
}

#png {
    float:left;
    width: 116px;
	height: 126px;
	margin: 3px 0 0 0;
	* margin: 7px 0 0 0;
}

#png_img {
    float:left;
    width: 116px;
	height: 126px;
	margin: 0 -116px 0 0;
}

#png_img img {
    margin: 14px 0 0 12px;
}

#png_rm {
    float:left;
    width: 116px;
	height: 126px;
	background: url(/i/rm.gif) no-repeat top left;
}

#png_rm img{
    margin: 14px 0 0 12px;
}


#pingvin p {
	font:  12px georgia;
	margin: 5px 0;
}

#pingvin p.i {
	font-style: italic;
}

#inner_right_1 #pingvin p, #inner_right_2 #pingvin p {
	font: 11px georgia;
}

#pingvin p.nm, #inner_right_1 #pingvin p.nm, #inner_right_2 #pingvin p.nm {
	font:  12px georgia;
	font-weight: bold;
	margin: 15px 0 0 0;
	padding: 0;
}

#pingvin p.nm span {
	font: 9px georgia;
	color: #A9ACA2;
}

#pingvin p.th {
	font:  19px georgia;
	margin: 1px 0 5px 0;
	* margin: 1px 0 0 0;
	color: #A18B6B;
	padding: 0;
}

#pingvin p.add {
	margin: 7px 0 15px 0;
}

#pingvin p.add a {
	font:  11px georgia;
	padding: 0 0 0 15px;
	color: #19486E;
	background: url(/i/ar1.gif) no-repeat 0 2px;
}

#pingvin p.zg {
	background: url(/i/zag3.gif) no-repeat top center;
	margin: 10px 0 0 116px;
	padding: 0;
}

#inner_right_1 #pingvin p, #inner_right_2 #pingvin p {
	margin-left: 116px;
}

.cl {
    float:left;
    width:100%;
	height: 7px;
}

#fq {
	float: left;
	width: 100%;
	font-size: 12px;
}

#fq1 {
	float: left;
	width: 30%;
	font-weight: bold;
}

#fq1 p{
	font-weight: bold;
	font-size: 12px;
}

#fq2 {
	float: right;
	width: 65%;
}

#fq2 p {
	font-size: 12px;
}

#error {
    float:left;
    width: 100%;
	margin: 10px 0;
	background: #F9F9F9;
}

#error p {
	padding: 5px 10px;
	margin: 0;
	color: #93060D;
	font-size: 12px;
}

#cont {
    float:left;
    width: 100%;
	margin: 5px 0 15px 0;
}

#cont table {
    width:100%;
	margin: 0;
	padding: 0;
	vertical-align: top;
	text-align: left;
}

#cont td {
	padding: 5px 0;
	* padding: 4px 0;
	width: 50%; 
	font-size: 12px;
	vertical-align: top;
	text-align: left;
}

#cont td.w30 {
	width: 30%; 
}

#cont td.w70 {
	width: 70%; 
}

#cont span.red {
	color: #93060D;
}

#cont td input {
	width: 100%; 
	height: 20px; 
	* height: 19px; 
	padding: 0 3px 0 3px; 
	margin: 0; 
	font: 11px georgia;
	color: #626262;
	
}

#cont td textarea {
	width: 100%; 
	height: 100px; 
	padding: 0 3px 0 3px; 
	margin: 0; 
	font: 11px georgia;
	color: #626262;
	border:2px;
}

button.tbutton, input.tbutton {
        padding:0 30px;
        * padding:0 10px;
		font: 11px georgia;
        background-color: #ffffff;
        color:  #A7A5A6;
        border:  1px outset;
        * border:  2px outset;
        cursor: hand;
}

select {
	font: 11px georgia;
	color: #626262;
}

#inner_right p.comment {
	font-size: 11px;
	color: #A9ACA2;
}

#inner_right p.comment a {
	text-transform: lowercase;
	padding: 0 20px 0 15px;
	background: url(/i/ar1.gif) no-repeat 0 2px;
}

#inner_right span.red {
	color: #93060D;
}